<!-- Nu2Menu entry for Tftpd32 -->
<NU2MENU>
	<MENU ID="Network">	   		
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\tftpd32\tftpd32.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\tftpd32\tftpd32.exe">Tftpd32</MITEM>
	</MENU>
</NU2MENU>
